@charset "utf-8";
/* CSS Document */

@media print {
 body {
 page-break-before: avoid;
page-break-after: avoid;
}
#subTop {
	width:100%
}
#main {
	width:98%;
	float:none
}
.page {
	padding:0 1%
}
#social_nav_horizontalRD {
	float:right
}
#main.page.TW, .page.TW {
	width:98%;
	margin:0 .05%;
	float:none
}
.page.DW, .page.DW .DW {
	width:98% !important;
}
.page.DW .SW, .page.TW .DW, .page.TW .SW {
	width:48%
}
page.TW .TW {
	width:98%;
	float:left
}
#bannerLinks .migovlink, div#menubannerLinks .migovlink {
	display:inline-block;
	float:left;
}
#mainnav LI A, #nav LI A {
	font-weight:400
}
#superTop .migovlink a {
	display:inline-block
}
#breadcrumb {
	text-transform:uppercase;
	font-size:90%;
	margin-left:5px
}

	
	
	
	
.mobileHide {
	display:none
}
ul.blogList, ul.contentList {
	padding:0;
	margin-top:0;
	display:block
}

#bannerHolder {
	display:none
}
#migovBrand {
	display:none;
	position:absolute;
	top:-6669px
}


div#menubannerLinks .migovlink a {
	display:inline-block
}
#topnav, div#bannerLinks, ul#TOP_NAV_LINKS, ul#bannerLinks {
	display:none
}
#subTop {
	width:100%;
	display:none
}
.page.TW .SW, .page.TW .SW.col3 {
	width:48%;
	float:left
}
.page.TW .SW.col3 {
	clear:left
}
div#expandedFooter {
	min-width:280px
}
.footer_1 {
	width:98%;
	FLOAT:LEFT;
	display:inline-block;
	margin:1%;
	text-align:left
}
.footer_1 li {
	float:none;
	display:list-item
}
	#menu{display:none !important}
	#topNavSearch{display:none !important}
	#rightNav{display:none !important}
	#globalQuicklinks{display:none !important}
	#localQuicklinks{display:none !important}
	#social_nav_horizontalRD{display:none !important}
	
}